{
  "name": "DXApp.TemplateKitProject",
  "version": "1.0.0",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "devextreme-aspnet-data": "5.1.0",
    "devextreme-dist": "25.2-stable",
    "jquery": "^3.7.1"
  }
}
